{
  "id": 3096220,
  "name": "Edward Ginter, appellee, v. Heco Envelope Company, appellant",
  "name_abbreviation": "Ginter v. Heco Envelope Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,771",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 573,
    "ocr_confidence": 0.514,
    "sha256": "277ba6fe0f14650af7bdea6ba4d9270b7b7e46248b1999cb1654b46f6f49f1da",
    "simhash": "1:c140442c142d8c18",
    "word_count": 91
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Ginter, appellee, v. Heco Envelope Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Louis A. Heile, for appellant; W. H. Dyer, of counsel. Mayer, Meyer, Austrian & Platt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward Ginter, appellee, v. Heco Envelope Company, appellant.\nGen. No. 28,771.\nSuit for breach of contract of employment. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nRehearing denied March 25, 1924.\nAffirmed on remittitur.\nOpinion filed March 11, 1924.\nLouis A. Heile, for appellant; W. H. Dyer, of counsel. Mayer, Meyer, Austrian & Platt, for appellee."
  },
  "file_name": "0641-03",
  "first_page_order": 669,
  "last_page_order": 669
}
